/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.slider-block .container {
  grid-column: full-width-right;
}
.slider-block .grid {
  display: grid;
  grid-template-columns: 0.8fr minmax(0, 1fr);
  gap: 5rem;
}
.slider-block .integration-item-wrapper,
.slider-block .slider-card-wrapper {
  padding: 0 0.9rem;
}
.slider-block .text-content {
  max-width: 54rem;
}
.slider-block .text-content .heading {
  margin: 0 0 2.7rem;
}
.slider-block .text-content .text {
  font-size: 3rem;
  font-weight: 600;
  line-height: normal;
}
.slider-block .text-content .controls {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin: 8.5rem 0 0;
}
.slider-block .text-content .controls button {
  padding: 0;
  background: none;
  border: none;
}
.slider-block .testimonial-card {
  height: 100%;
}
.slider-block .testimonial-card .testimonial-inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.slider-block .testimonial-card .testimonial-inner .author-info img {
  border-radius: 50%;
  aspect-ratio: 1/1;
}
.slider-block .slick-list,
.slider-block .slick-track,
.slider-block .slick-slide {
  display: flex;
}

@media (max-width: 768px) {
  .slider-block .grid {
    grid-template-columns: minmax(0, 1fr);
    gap: 3rem;
  }
  .slider-block .slider-content {
    margin-left: -0.9rem;
  }
  .slider-block .text-content {
    padding: 0 2.5rem 0 0;
  }
  .slider-block .text-content .heading {
    margin: 0 0 1rem;
  }
  .slider-block .text-content .text {
    font-size: 1.6rem;
  }
  .slider-block .text-content .controls {
    display: flex;
    align-items: center;
    gap: 1.4rem;
    margin: 2rem 0 0;
  }
  .slider-block .text-content .controls button {
    display: flex;
    align-items: center;
  }
  .slider-block .text-content .controls button svg {
    width: 2.3rem;
    height: 2.3rem;
  }
}